Latest post Fri, May 23 2008 10:34 PM by hbrock. 9 replies.
Page 1 of 1 (10 items)
Sort Posts: Previous Next
  • Mon, May 12 2008 3:38 PM

    boot camp or parralles for os 10.4.11 with xpro 5.8

    Hi, I have a mbpro 17", 2.33, 100gig 7200rpm hd, 2gig ram os 10.4.11 w/ xpro 5.8, I have about 40 gigs of emply hd space.  I would like to also have vista or xp for some client related material, does anyone have a recommended setup that works well with mac xpro and windows (boot camp or parralles? recommended hd partition? partition setup?)

    Thanks!

     

    Filed under: ,
  • Mon, May 12 2008 3:41 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    If you want to run the Avid software, it will have to be bootcamp. Parallels will not run  the software.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Mon, May 12 2008 3:50 PM In reply to

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    thanks! is there a recommended hd partition for bootcamp (can you buy bootcamp seperately, i only see it package with leopard)?

  • Mon, May 12 2008 3:58 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

     You can download Bootcamp from Apple's site. There is also info there about how to partition and install.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Tue, May 13 2008 5:56 PM In reply to

    • skinnymc
    • Not Ranked
    • Joined on Sat, Dec 31 2005
    • NYC - Available to work worldwide
    • Posts 38
    • Points 470

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

     

    Apple announced that you now need Leopard to run Boot Camp.

    MCP 3.5.1/Leopard 10.5.6/QT7.6 on Macbook Pro 17" 2.4GHz Intel 4GB RAM (with a free replaced motherboard as the original had a defective videocard... [view my complete system specs]
  • Thu, May 22 2008 8:08 PM In reply to

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    Ok, apple says they only support leopard bootcamp and all others are beta.  bottom line if i install bootcamp 1.3 beta, will xpro 5.8 still work?  Also when avid upgrades to leopard for the media composer, will my old xpro 5.8 work on Leopard or only on 10.4.11?

  • Thu, May 22 2008 8:13 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    There will be no version of 'Pro that will be qualified for Leopard. the product is being EOL'd at Tiger.

    Media Composer 3.0 will be the only version  of the software qualified for Leopard.

    Also, the AVid software will not  launch under Parallels.

     

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


  • Thu, May 22 2008 8:13 PM In reply to

    • hbrock
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Santa Monica, CA
    • Posts 5,541
    • Points 64,320
    • Moderator: Avid Xpress Pro Mac
      Moderator: MCA Mac
      Moderator: Media Composer Getting Started

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    If you install bootcamp 5.8 will still work with Tiger or Windows XP.  Xpress Pro 5.8 doesn't work on Leopard (10.5.x) and will only work on Tiger (10.4.11).  For Leopard you'll need Media Composer 3.0 as Xpress Pro has reached the end of its life.

    MacPro, MacBook Pro and a Cube (masquerading as a kleenex dispenser). [view my complete system specs]

    Must think of something clever to go here...

  • Fri, May 23 2008 8:43 PM In reply to

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    I installed bootcamp 1.3 and when I tried to launch the bootcamp 1.3 assistant it said that it had expired.  I guess that apple wants me to buy leopard and go fcp?  any way around this (os 10.4.11, xpro 5.8)

  • Fri, May 23 2008 10:34 PM In reply to

    • hbrock
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Santa Monica, CA
    • Posts 5,541
    • Points 64,320
    • Moderator: Avid Xpress Pro Mac
      Moderator: MCA Mac
      Moderator: Media Composer Getting Started

    Re: boot camp or parralles for os 10.4.11 with xpro 5.8

    You might be able to buy Leopard, install Bootcamp and run Windows without fully installing Leopard but that might be a stretch.  Dual boot perhaps?  Or wait until Media Composer 3.0 comes out next month?  Looks like it's gonna cost you one way or the other.

    MacPro, MacBook Pro and a Cube (masquerading as a kleenex dispenser). [view my complete system specs]

    Must think of something clever to go here...

Page 1 of 1 (10 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller